---
visualization:
  - !percentage_stacked_barchart
    name: 'Example_percentage_stacked_barchart'
    dataset: "data"
    variable_x_axis: 'section'
    variables_to_compare:
      - 'upvotes'
      - 'downvotes'
    x_axis_label: 'Section'
    chart_orientation: 'h'
    sort_order: 'ascending'
    title: 'Stacked Barchart of Upvotes and Downvotes by Section'
...